FROM ubuntu:latest 

COPY . /documentation
WORKDIR /documentation

RUN apt update -y 
RUN apt install build-essential -y
RUN apt install python3 -y
RUN apt install evince -y 
RUN apt install ristretto -y

CMD ["python3", "/documentation/pdfreader.py"]